Your submission was sent successfully! Close

CVE-2021-46854

Published: 23 November 2022

mod_radius in ProFTPD before 1.3.7c allows memory disclosure to RADIUS servers because it copies blocks of 16 characters.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
proftpd-dfsg
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Not vulnerable
(1.3.7c+dfsg-1build1)
kinetic Not vulnerable

trusty Ignored
(out of standard support)
upstream
Released (1.3.7c+dfsg-1)
xenial Ignored
(out of standard support)